Understanding Society User Support - Support #118

total gross income variables
01/31/2013 03:49 PM - Robert de Vries

Status: Closed Start date: 01/31/2013
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Income

Description

Hi - | have a few questions about the derived total gross income variables provided with the USoc data:

1) From which income sources is the total gross personal income variable calculated?

2) Is the total gross household income variable already adjusted for household size?

3) Are the USoc total gross personal and household income variables directly comparable with those given in the BHPS data?
4) Are any total netincome variables available for USoc Wave 1, comparable with those compiled for BHPS (in ESDS dataset
SN3909)?

Best,
Robert de Vries

History

#1 - 02/06/2013 04:54 PM - Redmine Admin
- Category set to Income

- Assignee set to Redmine Admin

- Target version set to X M

- % Done changed from 0 to 20

1) Please see the user guide section on incomes and imputation.

2) No.

3) More or less. At BHPS both monthly and yearly incomes were collected, whereas UKHLS only has questions on monthly. The imputation strategies
are not identical. Some of the benefits will also have changed slightly.

4) Not yet, but we hope to catch up with this at a later stage.

Jakob

#2 - 02/18/2013 02:34 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 20 to 100
